gally: missing build-dependency on python-support

Bug #1277693 reported by Andreas Moog on 2014-02-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gally (Debian)
Fix Released
Unknown
gally (Ubuntu)
High
Unassigned

Bug Description

Imported from Debian bug http://bugs.debian.org/633899:

Source: gally
Version: 0.5.1-1
Severity: important

Your package uses dh_pysupport (via dh), but it doesn't explictly
build-depend on python-support.

--
Jakub Wilk

Andreas Moog (ampelbein) on 2014-02-07
Changed in gally (Ubuntu):
importance: Undecided → High
tags: added: ftbfs trusty
Changed in gally (Debian):
importance: Undecided → Unknown
Changed in gally (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.